GlobalProtect app 5.1.9?

cancel
Showing results for 
Search instead for 
Did you mean: 

GlobalProtect app 5.1.9?

L0 Member

Hello,

 

In the Palo Alto Networks Security Advisories / CVE-2021-3057 it refers to the issue being fixed in GlobalProtect app 5.1.9 - however, when either looking for it in the list on the firewall (after refreshing the list by 'Check Now'), or looking for it in the Support portal, I am unable to find it to download, or basically any other reference to its existence.

 

If the highest available version of the GlobalProtect app 5.1 (5.1.8) is vulnerable, and there is actually no 5.1.9 version, are we then meant to be using the most recent GlobalProtect app 5.2 version (5.2.8) to mitigate the issue explained in the security advisory?

 

Thanks!

0 REPLIES 0
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!